Delete Subscription

Remove a webhook subscription

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Delete a webhook subscription to stop receiving events at the configured URL.

Request

DELETE /webhooks/subscriptions/{subscription_id}

Path Parameters

ParameterTypeRequiredDescription
subscription_idstringYesThe ID of the subscription to delete

Example Request

DELETE /webhooks/subscriptions/sub_abc123def456

Example Response

{
  "id": "sub_abc123def456",
  "deleted": true
}

Notes

  • Deleting a subscription is immediate and irreversible
  • Any pending events for the subscription will not be delivered
  • You can create a new subscription with the same URL if needed
Path Params
string
required

One of the 3 possible webhook actions

Responses

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json